.Footer {
    /* background-image: url("/assets/images/home/bg-footer.png"); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 20px 30px 0;
    box-shadow: 0 0 10px #848484;
    background: #bdacc3a6;
}

.Footer .logo_holder {
  width: 150px;
  height: auto;
  margin: 0px auto 0px;
}
.Footer .logo_holder .logo_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.logo-bottom-text {
    font-size: 17px;
    color: #000;
    font-weight: 600;
}
.Footer .col_div {
}

.Footer .col_div .footer_section_title {
  color: #000;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 15px;
  position: relative;
}

.Footer .col_div .footer_section_sub_title {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0px;
  position: relative;
}

/* 
.Footer .col_div .footer_section_title::after {
    content: "";
    position: absolute;
    width: 10%;
    border-bottom: 2px solid #FFC83A;
    left: 17px;
    transform: translate(-50%);
    bottom: -6px;
} */

.Footer .col_div .nav .first_nav_div {
  margin-right: 26px;
}

.Footer .col_div .nav .first_nav_div .nav-item {
}

.Footer .col_div .nav .first_nav_div .nav-item .nav-link {
  padding: 0px;
  font-size: 16px;
  color: #000;
  font-weight: 600;
  margin-bottom: 10px;
}

.Footer .col_div .footer_info_div {
  margin-bottom: 15px;
}

.Footer .col_div .footer_info_div .no_div {
}

.Footer .col_div .footer_info_div .icon_text {
  font-size: 14px;
  color: #3e3e3e;
  margin-right: 8px;
}

.Footer .col_div .footer_info_div .info_text {
  padding: 0px;
  font-size: 16px;
  color: #000;
  font-weight: 600;
  margin-bottom: 4px;
}

.Footer .col_div .icons_holder {
    display: flex;
    gap: 7px;
}
.Footer .col_div .icons_holder .img_holder {
  width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.Footer .col_div .icons_holder .img_holder .icon_img {
  font-size: 18px;
  color: #004888;
  margin-top: 5px;
}

.Footer .col_div .icons_holder .img_holder .icon_class {
  font-size: 15px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}
.Footer .footer_text_div {
    padding: 0 0 10px 0px;
    border-top: 1px solid #6c2993;
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
}

.Footer .footer_text_div .footer_text {
    font-size: 15px;
    color: #000;
    font-weight: 600;
    margin: 10px;
    text-align: center;
    
}

.Footer .footer_text_div .footer_text a {
  color: #000;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Footer .col_div .icons_holder .img_holder {
    margin-right: 15px;
  }

  .Footer .footer_text_div .footer_text {
    font-size: 11px !important;
  }

  .Footer .col_div .icons_holder .img_holder {
    width: 28px;
    height: 28px;
  }

  .Footer .logo_holder {
    width: 120px !important;
  }

  .Footer {
    padding: 31px 0px 0px;
  }

  .Footer .col_div .icons_holder .img_holder .icon_img {
    font-size: 15px;
  }
}

@media (min-width: 0px) and (max-width: 991px) {
  .Footer .col_div {
    margin-bottom: 12px;
  }

  .Footer .col_div .footer_info_div .info_text,
  .Footer .col_div .nav .first_nav_div .nav-item .nav-link {
    font-size: 15px;
  }

  .Footer .footer_text_div .footer_text {
    font-size: 12px;
  }

  .Footer .logo_holder {
    width: 140px;
  }

  .Footer .col_div .footer_section_sub_title {
    font-size: 14px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Footer .logo_holder {
    width: 140px;
  }
}
